ISCSH#FEP - Feature #1174

IEC104s00000010
01/08/2021 03:05 PM - ren hu

Status: Resolved
Priority: Normal
Assignee: ren hu
Category:

Target version: FEP_V3.1.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/08/2021
01/08/2021
100%

0.00 hour
0.00 hour

Description

10000000000D000D000oon

History

#1 - 01/08/2021 03:06 PM - ren hu
- Target version set to FEP_V3.1

#2 - 01/08/2021 03:09 PM - ren hu
- Due date set to 01/08/2021
- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 01/12/2021 02:24 PM - xiangyang li

- Target version changed from FEP_V3.1 to FEP_V3.1.1
